/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2016 Evernote Corporation. Alle Rechte vorbehalten.";

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammen zu arbeiten.";
